[**@rxap/forms v19.0.4-dev.0**](../README.md)

***

[@rxap/forms](../globals.md) / controlErrorChanges$

# Function: controlErrorChanges$()

> **controlErrorChanges$**\<`E`\>(`control`): `Observable`\<`null` \| `E`\>

Defined in: [packages/angular/forms/src/lib/control-actions.ts:82](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/control-actions.ts#L82)

## Type Parameters

• **E**

## Parameters

### control

[`AbstractControl`](../interfaces/AbstractControl.md)

## Returns

`Observable`\<`null` \| `E`\>
